.seccion.elecciones_andaluzas_2015 {background:#51bc6c url(http://cadenaser.com/estaticos/recursosgraficos/portadillas/2015/03/elecciones-andalucia/back-cabecera.jpg) right 0 no-repeat; padding:0;position:relative;clear:both;background-size:contain;}
.seccion.elecciones_andaluzas_2015 a {display:block;color:#FFF;padding:.5rem 42% .5rem .5rem;text-transform:uppercase;font-size:1.25rem;}
.seccion.elecciones_andaluzas_2015 a  span span{font-weight:400;}
@media (min-width:768px){
	.seccion.elecciones_andaluzas_2015 a {font-size:2rem;padding:1rem 0 1rem .75rem;}
}